@charset "UTF-8";
/**
 * メディアクエリ
 * @param {string} $mode - max または min
 * @param {number} $width - 設定値
 */
/**
 * メディアクエリ PC
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ SP
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリによるIE11ハック
 */
/**
 * VW計算
 * @param {string} $property  - プロパティ
 * @param {number} $value - 基準となる値
 * @param {number} $basewidth - 基準となるウィンドウ幅
 * @param {number} [$maxwidth:0] - 拡大を停止するウィンドウ幅
 * @param {number} [$minwidth:0] - 縮小を停止するウィンドウ幅
 */
.mainVisual {
  background-color: #F6FBFF;
}
@media screen and (min-width: 768px) {
  .mainVisual {
    height: 100vh;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual {
    height: 100vh;
    height: 100svh;
  }
}
.mainVisual.is-active .mainVisual__heading--text01 picture {
  transform: translateY(0);
}
.mainVisual.is-active .mainVisual__heading--text02 picture {
  transform: translateY(0);
}
.mainVisual.is-active .mainVisual__button {
  transform: translateY(0);
}
.mainVisual.is-active .mainVisual__scroll--text {
  transform: translateY(0);
}
.mainVisual .mainVisual__inner {
  position: relative;
}
@media screen and (min-width: 768px) {
  .mainVisual .js-lottie01 {
    height: 100vh;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .js-lottie01 {
    height: 100vh;
    height: 100svh;
  }
}
.mainVisual .js-lottie01 svg {
  filter: blur(4px);
}
@media screen and (min-width: 768px) {
  .mainVisual .js-lottie01 svg {
    height: 100vh;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .js-lottie01 svg {
    height: 100vh;
    height: 100svh;
  }
}
.mainVisual .mainVisual__heading--wrapper {
  position: absolute;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__heading--wrapper {
    left: 8.4919472914vw;
    top: 17.3499267936vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__heading--wrapper {
    left: 116px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__heading--wrapper {
    top: 237px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__heading--wrapper {
    left: 6.1333333333vw;
    top: 50%;
    transform: translateY(-50%);
  }
}
.mainVisual .mainVisual__heading {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__heading {
    gap: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__heading {
    gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__heading {
    gap: 4vw;
  }
}
.mainVisual .mainVisual__heading--text01 {
  display: block;
  overflow: hidden;
  filter: drop-shadow(0 0 40px #FFF);
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__heading--text01 {
    width: 36.82284041vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__heading--text01 {
    width: 503px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__heading--text01 {
    width: 60.2666666667vw;
  }
}
.mainVisual .mainVisual__heading--text01 picture {
  transition: transform 2.75s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateY(calc(100% + 1px));
}
.mainVisual .mainVisual__heading--text02 {
  display: block;
  overflow: hidden;
  filter: drop-shadow(0 0 40px #FFF);
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__heading--text02 {
    width: 54.0995607613vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__heading--text02 {
    width: 739px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__heading--text02 {
    width: 89.0666666667vw;
  }
}
.mainVisual .mainVisual__heading--text02 picture {
  transition: transform 2.75s cubic-bezier(0.19, 1, 0.22, 1) 0.2s;
  transform: translateY(calc(100% + 1px));
}
.mainVisual .mainVisual__button--wrapper {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__button--wrapper {
    margin-top: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button--wrapper {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__button--wrapper {
    margin-top: 13.3333333333vw;
    margin-inline: auto;
  }
}
.mainVisual .mainVisual__button {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  transition: transform 2.75s cubic-bezier(0.19, 1, 0.22, 1) 0.4s;
  transform: translateY(calc(100% + 10px));
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__button {
    width: 21.3762811127vw;
    height: 3.2210834553vw;
    border-radius: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button {
    width: 292px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button {
    height: 44px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button {
    border-radius: 60px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__button {
    width: 77.8666666667vw;
    height: 11.7333333333vw;
    border-radius: 16vw;
  }
}
.mainVisual .mainVisual__button .common__link--text {
  display: inline-flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__button .common__link--text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button .common__link--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__button .common__link--text {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__button .icon-arrow_right {
    margin-left: 0.5856515373vw;
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button .icon-arrow_right {
    margin-left: 8px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__button .icon-arrow_right {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .mainVisual .mainVisual__button .icon-arrow_right {
    font-size: 14.6412884334px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__button .icon-arrow_right {
    font-size: 5.3333333333vw;
    margin-left: 2.1333333333vw;
  }
}
.mainVisual .mainVisual__scroll {
  position: absolute;
  font-weight: 500;
  width: 100%;
  text-align: center;
  letter-spacing: 0.03em;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__scroll {
    bottom: 3.6603221083vw;
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__scroll {
    bottom: 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .mainVisual .mainVisual__scroll {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__scroll {
    bottom: 26.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.mainVisual .mainVisual__scroll--text {
  display: inline-block;
  transition: transform 2.75s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
  transform: translateY(calc(100% + 1px));
}
@media screen and (min-width: 768px) {
  .mainVisual .mainVisual__cta {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__cta {
    background: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 100;
    width: 100%;
    left: 0;
    bottom: 0;
    gap: 2.1333333333vw;
    padding: 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__cta--button {
    color: #fff;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 46.1333333333vw;
    padding-top: 4vw;
    padding-bottom: 4vw;
    border-radius: 2.6666666667vw;
    font-size: 4.8vw;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__cta--button .common__link--text {
    display: inline-flex;
    align-items: center;
  }
}
.mainVisual .mainVisual__cta--button .common__link--mynavi {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__cta--button .common__link--mynavi {
    margin-top: 2.1333333333vw;
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual .mainVisual__cta--button .icon-external::before {
    color: #fff;
    font-size: 5.6vw;
    margin-left: 1.0666666667vw;
  }
}

.message {
  position: relative;
}
@media screen and (min-width: 768px) {
  .message {
    height: 99.9267935578vw;
  }
}
@media screen and (max-width: 767px) {
  .message {
    height: 258.6666666667vw;
  }
}
.message::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #F6FBFF;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.message::before {
  content: "";
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .message::before {
    background-position: top center;
    height: 95.6808199122vw;
    background-image: url(../img/top/message_bg.webp);
  }
}
@media screen and (max-width: 767px) {
  .message::before {
    background-position: top center;
    height: 299.7333333333vw;
    background-image: url(../img/top/message_bg.sp.webp);
  }
}
.message .js-lottie03 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  opacity: 0.4;
}
@media screen and (min-width: 768px) {
  .message .js-lottie03 {
    top: 32.9428989751vw;
    height: 81.4787701318vw;
  }
}
@media screen and (max-width: 767px) {
  .message .js-lottie03 {
    top: 8vw;
  }
}
.message .js-lottie03 svg {
  width: 100% !important;
  height: 100% !important;
  filter: blur(4px);
}
.message .message__inner {
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .message .message__inner {
    padding-top: 5.8565153734vw;
    padding-bottom: 21.9619326501vw;
  }
}
@media screen and (max-width: 767px) {
  .message .message__inner {
    padding-top: 14.9333333333vw;
    padding-bottom: 45.3333333333vw;
  }
}
.message .message__title {
  display: flex;
  justify-content: center;
  color: #1398F0;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .message .message__title {
    font-size: 1.317715959vw;
  }
}
@media screen and (max-width: 767px) {
  .message .message__title {
    font-size: 4.8vw;
  }
}
.message .message__wrapper {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .message .message__wrapper {
    margin-top: 4.39238653vw;
  }
}
@media screen and (max-width: 767px) {
  .message .message__wrapper {
    margin-top: 17.6vw;
  }
}
.message .message__text {
  font-weight: 700;
  line-height: 160%;
}
@media screen and (min-width: 768px) {
  .message .message__text {
    font-size: 2.3426061493vw;
  }
}
@media screen and (max-width: 767px) {
  .message .message__text {
    font-size: 5.0666666667vw;
  }
}
.message .message__text:not(:first-of-type) {
  margin-top: 1em;
}
.message .message__text--large {
  font-weight: 600;
  text-align: center;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .message .message__text--large {
    margin-top: 9.5168374817vw;
    width: 50.439238653vw;
  }
}
@media screen and (max-width: 767px) {
  .message .message__text--large {
    margin-top: 21.3333333333vw;
    width: 78.9333333333vw;
  }
}

.career {
  position: relative;
  background: rgba(255, 255, 255, 0.9);
}
@media screen and (min-width: 768px) {
  .career {
    padding-top: 10.2489019034vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career {
    padding-top: 140px;
  }
}
@media screen and (max-width: 767px) {
  .career {
    padding-top: 20vw;
  }
}
.career .scroll__flag {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: 0;
}
.career .career__head {
  border-bottom: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .career .career__head {
    margin-inline: auto;
    width: 83.0161054173vw;
    padding-bottom: 3.3674963397vw;
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__head {
    width: 1134px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__head {
    padding-bottom: 46px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__head {
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
    padding-bottom: 14.9333333333vw;
  }
}
.career .career__head--title {
  color: #1398F0;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .career .career__head--title {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__head--title {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__head--title {
    font-size: 4.8vw;
  }
}
.career .career__heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .career .career__heading {
    font-size: 4.831625183vw;
    margin-top: 3.1478770132vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__heading {
    font-size: 66px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__heading {
    margin-top: 43px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__heading {
    margin-top: 9.6vw;
    font-size: 10.1333333333vw;
  }
}
.career .career__head--text {
  line-height: 160%;
}
@media screen and (min-width: 768px) {
  .career .career__head--text {
    width: 40.6295754026vw;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__head--text {
    width: 555px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__head--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__head--text {
    font-size: 4.2666666667vw;
    margin-top: 10.6666666667vw;
  }
}
.career .career__block {
  border-bottom: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .career .career__block {
    margin-inline: auto;
    width: 83.0161054173vw;
    padding-top: 5.270863836vw;
    padding-bottom: 4.6852122987vw;
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block {
    width: 1134px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block {
    padding-top: 72px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block {
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block {
    padding-top: 12.8vw;
    padding-bottom: 12.8vw;
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
  }
}
.career .career__block--title {
  color: #1398F0;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .career .career__block--title {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--title {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--title {
    font-size: 4.2666666667vw;
  }
}
.career .career__block--heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .career .career__block--heading {
    margin-top: 1.4641288433vw;
    font-size: 2.635431918vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--heading {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--heading {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--heading {
    margin-top: 6.4vw;
    font-size: 8vw;
  }
}
.career .career__block--text {
  line-height: 180%;
}
@media screen and (min-width: 768px) {
  .career .career__block--text {
    margin-top: 2.3426061493vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--text {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--text {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--text {
    font-size: 4.2666666667vw;
    margin-top: 8vw;
  }
}
.career .career__block--button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .career .career__block--button {
    margin-top: 2.9282576867vw;
    width: 11.420204978vw;
    height: 3.2210834553vw;
    border-radius: 4.39238653vw;
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button {
    width: 156px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button {
    height: 44px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button {
    border-radius: 60px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--button {
    width: 39.4666666667vw;
    height: 11.7333333333vw;
    margin-top: 10.6666666667vw;
    border-radius: 16vw;
    font-size: 4.2666666667vw;
  }
}
.career .career__block--button .common__link--text {
  display: inline-flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .career .career__block--button .icon-arrow_right::before {
    font-size: 1.4641288433vw;
    margin-left: 0.5856515373vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button .icon-arrow_right::before {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--button .icon-arrow_right::before {
    margin-left: 8px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--button .icon-arrow_right::before {
    font-size: 5.3333333333vw;
    margin-left: 2.1333333333vw;
  }
}
.career .career__block--image {
  flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .career .career__block--image {
    width: 40.6295754026vw;
    margin-left: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--image {
    width: 555px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__block--image {
    margin-left: 40px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__block--image {
    margin-top: 10.6666666667vw;
  }
}
.career .career__movie {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .career .career__movie {
    padding-top: 7.3206442167vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__movie {
    padding-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__movie {
    padding-top: 14.9333333333vw;
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
  }
}
.career .career__movie--heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .career .career__movie--heading {
    font-size: 2.635431918vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__movie--heading {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__movie--heading {
    font-size: 8vw;
  }
}
.career .career__movie--image {
  display: block;
}
@media screen and (min-width: 768px) {
  .career .career__movie--image {
    margin-top: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .career__movie--image {
    margin-top: 32px;
  }
}
@media screen and (max-width: 767px) {
  .career .career__movie--image {
    margin-top: 10.6666666667vw;
  }
}
.career .about__button--wrapper {
  display: flex;
}
@media screen and (min-width: 768px) {
  .career .about__button--wrapper {
    justify-content: center;
    gap: 1.756954612vw;
    margin-top: 5.8565153734vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button--wrapper {
    gap: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button--wrapper {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .career .about__button--wrapper {
    flex-direction: column;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
    gap: 4.2666666667vw;
    margin-top: 12.8vw;
  }
}
.career .about__button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .career .about__button {
    width: 40.6295754026vw;
    height: 10.6881405564vw;
    border-radius: 2.9282576867vw;
    padding-left: 2.9282576867vw;
    padding-right: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button {
    width: 555px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button {
    height: 146px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button {
    border-radius: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button {
    padding-left: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button {
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .career .about__button {
    width: 100%;
    height: 32.8vw;
    border-radius: 5.3333333333vw;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.career .about__button .common__link--text {
  display: flex;
  align-items: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .career .about__button .common__link--text {
    font-size: 2.0497803807vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button .common__link--text {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .career .about__button .common__link--text {
    font-size: 5.8666666667vw;
  }
}
.career .about__button .common__link--en {
  display: inline-block;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .career .about__button .common__link--en {
    font-size: 1.0248901903vw;
    margin-left: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button .common__link--en {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button .common__link--en {
    margin-left: 24px;
  }
}
@media screen and (max-width: 767px) {
  .career .about__button .common__link--en {
    font-size: 3.2vw;
    margin-left: 4.2666666667vw;
  }
}
.career .about__button .common__link--text {
  width: 100%;
  display: inline-flex;
  align-items: center;
}
.career .about__button .icon-arrow_right {
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .career .about__button .icon-arrow_right {
    font-size: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .career .about__button .icon-arrow_right {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .career .about__button .icon-arrow_right {
    font-size: 8.5333333333vw;
  }
}
.career .about__button .icon-arrow_right::before {
  color: #fff;
}

.news {
  background: rgba(255, 255, 255, 0.9);
}
@media screen and (min-width: 768px) {
  .news {
    padding-top: 8.78477306vw;
    padding-bottom: 9.8096632504vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news {
    padding-top: 120px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news {
    padding-bottom: 134px;
  }
}
@media screen and (max-width: 767px) {
  .news {
    padding-top: 19.4666666667vw;
    padding-bottom: 14.9333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .news .news__inner {
    margin-inline: auto;
    width: 53.5871156662vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__inner {
    width: 732px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__inner {
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.news .news__title {
  color: #1398F0;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .news .news__title {
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__title {
    font-size: 4.8vw;
  }
}
.news .news__heading {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .news .news__heading {
    font-size: 2.635431918vw;
    margin-top: 3.1478770132vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__heading {
    font-size: 36px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__heading {
    margin-top: 43px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__heading {
    font-size: 8vw;
    margin-top: 10.6666666667vw;
  }
}
.news .news__list {
  border-top: 1px solid #C2C2C2;
}
@media screen and (min-width: 768px) {
  .news .news__list {
    margin-top: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__list {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__list {
    margin-top: 10.6666666667vw;
  }
}
.news .news__item {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.news .news__item--link {
  border-bottom: 1px solid #C2C2C2;
  position: relative;
  display: block;
}
@media screen and (min-width: 768px) {
  .news .news__item--link {
    display: flex;
    padding-top: 2.196193265vw;
    padding-bottom: 2.196193265vw;
    padding-right: 3.2210834553vw;
    transition: all 0.3s ease;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--link {
    padding-top: 30px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--link {
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--link {
    padding-right: 44px;
  }
}
@media screen and (min-width: 768px) {
  .news .news__item--link:hover {
    background: rgba(8, 176, 242, 0.1);
  }
  .news .news__item--link:hover .news__item--title {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .news .news__item--link {
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-right: 14.9333333333vw;
  }
}
.news .news__item--link i {
  position: absolute;
  top: 50%;
  right: 0;
  transition: right 0.3s ease;
}
@media screen and (min-width: 768px) {
  .news .news__item--link i {
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .news .news__item--link i {
    transform: translateY(-30%);
  }
}
.news .news__item--link i::before {
  transition: color 0.3s ease;
}
@media screen and (min-width: 768px) {
  .news .news__item--link i::before {
    font-size: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--link i::before {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__item--link i::before {
    font-size: 6.4vw;
  }
}
.news .news__item--date {
  color: #888888;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .news .news__item--date {
    font-size: 1.1713030747vw;
    margin-right: 4.6852122987vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--date {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--date {
    margin-right: 64px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__item--date {
    font-size: 4.2666666667vw;
  }
}
.news .news__item--title {
  line-height: 1.6;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .news .news__item--title {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .news .news__item--title {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .news .news__item--title {
    font-size: 4.2666666667vw;
    margin-top: 4.2666666667vw;
  }
}